memory_limit = 8192M
upload_max_filesize = 50M
post_max_size = 50M
max_execution_time = 150

; Log level
; Possible Values: alert, error, warning, notice, debug
; Default Value: notice
log_level = debug
